/* Garante que a primeira seção ocupe 100% da altura da tela */
.vbo-hero-section {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    overflow: hidden;
}

.vbo-hero-image {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Faz a imagem cobrir a área sem distorcer */
}

.vbo-txt-amarelo {
  color: #FFF200;
}

.vbo-h1 {
  font-size: calc(1.775rem + 1.5vw);
  font-weight: 700!important;
}

.vbo-h2 {
  font-size: calc(1.125rem + 1vw);
  font-weight: 700!important;
}

@media (min-width:992px) {
  .vbo-h1 {
    font-size: 3.2rem;
  }
  .vbo-h2 {
    font-size: 2.2rem;
  }
}

.vbo-link-pais {
  text-decoration: none;
}

.vbo-link-pais div {
  background-color: #f0f0f0;
  border: 1px solid #cccccc;
  padding: 10px;
  margin: 0;
}

.vbo-link-pais p {
  color: #4f4f4f;
  font-size: 0.9rem;
  font-weight: bold;
  margin: 0;
}

.vbo-amplia {
  transform: perspective(0px);
  transition: all 0.3s ease-in-out;
}

.vbo-amplia:hover {
  transform: scale(1.1);
}

@media (min-width: 1200px) {
  .vbo-container-1140 {
    max-width: 1140px;
    margin: 0 auto;
  }
}

.vbo-btn-cta {
  background-color: #FFD800;
  color: #000000;
  font-size: calc(1.275rem + 0.5vw);
  font-weight: 700;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: calc(1rem + 0.8vw);
  padding-right: calc(1rem + 0.8vw);
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #969696;
  box-shadow: 0 0 10px 0 rgb(0 0 0 / .5);
}

.vbo-btn-cta:hover {
  color: #000000;
  background-color: #FFD800;
  border-color: #969696;
}

#emailForm #message{
  padding: 10px;
  margin-top: 10px;
  font-size: 1.25rem;
  font-weight: bold;
  background-color: #ffffff;
  border-radius: var(--bs-border-radius-lg);
  border: var(--bs-border-width) solid var(--bs-border-color);
}

#emailForm .hidden { display: none; }
#emailForm .success { display: block; color: #198754; }
#emailForm .error { display: block; color: #dc3545; }
#emailForm .loading { display: block; color: #ffc107; }

.vbo-footer {
  text-align: center;
  color: #999;
  font-size: 14px;
  font-weight: 300;
  background-color: #222;
}

.vbo-footer span {
  width: 100%;
  direction: ltr;
  display: flex;
  margin: 30px 0;
  border-block-start: 1px solid #999;
}

.vbo-footer a {
  text-decoration: none;
  color: #999;
  font-size: 16px;
}

.vbo-footer a:hover {
  color: #fff;
}
